
-- loads the appropriate map background into the plugin's window
strings={};
strings["Angmar"] = 0x41008131;
strings["Evendim"] = 0x4101F084;
strings["Forochel"] = 0x410e3f46;
strings["Misty Mountains"] = 0x4100812f;
strings["North Downs"] = 0x41008132;
strings["Southern Mirkwood"] = 0x41100DF2;
strings["Western Gondor"] = 0x411538df;
strings["Central Gondor"] = 0x4115b943;
strings["Eastern Gondor"] = 0x4115ee3a;
strings["Ringlo Vale"]= 0x4115b93f;
strings["Dor en Enril"]= 0x4115b945;
strings["Lebennin"]= 0x4115b944;
strings["The Wastes"]= 0x411ad8a9;
strings["Gorgoroth"]= 0x411b84d4;  
strings["Northern Mirkwood"]= 0x411c2de2;
strings["Mordor Besieged"]= 0x411E9A43;

strings["lock"]= 0x410001d0;
strings["unlock"]= 0x410001d3;
strings["mappoint"]=0x41005e89;
strings["questring"]=0x410ea719;

 -- create the English resource string table
strings["en"]={};
strings["en"]["Angmar"]="Angmar";
strings["en"]["Angmars"]="Angm";
strings["en"]["Angmarw"]=60;
strings["en"]["Evendim"]="Evendim";
strings["en"]["Evendims"]="Evend";
strings["en"]["Evendimw"]=70;
strings["en"]["Forochel"]="Forochel";
strings["en"]["Forochels"]="Foroch";
strings["en"]["Forochelw"]=70;
strings["en"]["Misty Mountains"]="Misty Mountains";
strings["en"]["Misty Mountainss"]="MistyM";
strings["en"]["Misty Mountainsw"]=125;
strings["en"]["North Downs"]="North Downs";
strings["en"]["North Downss"]="NDowns";
strings["en"]["North Downsw"]=95;
strings["en"]["Southern Mirkwood"]="Southern Mirkwood";
strings["en"]["Southern Mirkwoods"]="Mirkw";
strings["en"]["Southern Mirkwoodw"]=130;
strings["en"]["Western Gondor"]="Western Gondor";
strings["en"]["Western Gondors"]="W.Gond";
strings["en"]["Western Gondorw"]=120;
strings["en"]["Central Gondor"]="Central Gondor";
strings["en"]["Central Gondors"]="C.Gond";
strings["en"]["Central Gondorw"]=120;
strings["en"]["Eastern Gondor"]="Eastern Gondor";
strings["en"]["Eastern Gondors"]="E.Gond";
strings["en"]["Eastern Gondorw"]=120;
strings["en"]["The Wastes"]="The Wastes";
strings["en"]["The Wastess"]="Wastes";
strings["en"]["The Wastesw"]=90;
strings["en"]["Gorgoroth"]="The Plateau of Gorgoroth";
strings["en"]["Gorgoroths"]="Gorg";
strings["en"]["Gorgorothw"]=180;
strings["en"]["Northern Mirkwood"]="Northern Mirkwood";
strings["en"]["Northern Mirkwoods"]="N.Mirk";
strings["en"]["Northern Mirkwoodw"]="130";
strings["en"]["Mordor Besieged"]="Mordor Besieged";
strings["en"]["Mordor Besiegeds"]="MdrBsg";
strings["en"]["Mordor Besiegedw"]=125;

strings["en"]["sendtext"]="Send locations to";
strings["en"]["send"]="Send";
strings["en"]["reset"]="Daily reset";
strings["en"]["channelList"]={{"Fellowship","/f "} , {"Raid","/ra "} , {"Kinship","/k "} , {"Officer","/o "}, {"Tell","/tell "} , {"User Chat 1","/uc1 "} , {"User Chat 2","/uc2 "} , {"User Chat 3","/uc3 "}, {"User Chat 4","/uc4 "} , {"World","/world "}, {"Regional","/regional "} };
strings["en"]["loccommand"]="/loc";
strings["en"]["locprefix"]="You are on Crickhollow ";
strings["en"]["recievetext"]="Receive data";
strings["en"]["commandH"]="Shows the Roving Threats Plugin window.";
strings["en"]["commandSH"]="Shows RTPlugin";
strings["en"]["clearmap"]="Clear this map's locations";
strings["en"]["fullmap"]="Activate this map's locations";
strings["en"]["lockmsg"]="Lock this map";
strings["en"]["unlockmsg"]="Unlock this map";
strings["en"]["nexttarget1"]="Next RT is at ";
strings["en"]["nexttarget2"]=".";
strings["en"]["questgiver"]="RT Quests";

 -- create the German resource string table
strings["de"]={};
strings["de"]["Angmar"]="Angmar";
strings["de"]["Angmars"]="Ang";
strings["de"]["Angmarw"]=60;
strings["de"]["Evendim"]="Evendim";
strings["de"]["Evendims"]="Even";
strings["de"]["Evendimw"]=70;
strings["de"]["Forochel"]="Forochel";
strings["de"]["Forochels"]="For";
strings["de"]["Forochelw"]=70;
strings["de"]["Misty Mountains"]="Nebelgebirge";
strings["de"]["Misty Mountainss"]="Nebel";
strings["de"]["Misty Mountainsw"]=90;
strings["de"]["North Downs"]="Nordh"..string.char(195)..string.char(182).."hen";
strings["de"]["North Downss"]="NH";
strings["de"]["North Downsw"]=74;
strings["de"]["Southern Mirkwood"]="D"..string.char(195)..string.char(188).."sterwald";
strings["de"]["Southern Mirkwoods"]="D"..string.char(195)..string.char(188).."st";
strings["de"]["Southern Mirkwoodw"]=82;
strings["de"]["Western Gondor"]="West Gondors";
strings["de"]["Western Gondors"]="W.Gond";
strings["de"]["Western Gondorw"]=95;
strings["de"]["Central Gondor"]="Zentrum Gondors";
strings["de"]["Central Gondors"]="Z.Gond";
strings["de"]["Central Gondorw"]=110;
strings["de"]["Eastern Gondor"]="Ost-Gondor";
strings["de"]["Eastern Gondors"]="O.Gond";
strings["de"]["Eastern Gondorw"]=85;
strings["de"]["The Wastes"]="Das "..string.char(195)..string.char(150).."dland";
strings["de"]["The Wastess"]=string.char(195)..string.char(150).."dland";
strings["de"]["The Wastesw"]=90;
strings["de"]["Gorgoroth"]="Gorgoroth";
strings["de"]["Gorgoroths"]="Gorg";
strings["de"]["Gorgorothw"]=80;
strings["de"]["Northern Mirkwood"]="N"..string.char(195)..string.char(182).."rdlicher D"..string.char(195)..string.char(188).."sterwald";
strings["de"]["Northern Mirkwoods"]="ND"..string.char(195)..string.char(188).."st"; 
strings["de"]["Northern Mirkwoodw"]="180";
strings["de"]["Mordor Besieged"]="Belagerte Mordor";
strings["de"]["Mordor Besiegeds"]="Mordor";
strings["de"]["Mordor Besiegedw"]=130;

strings["de"]["sendtext"]="Sende diese Koordinaten";
strings["de"]["send"]="Sende";
strings["de"]["reset"]="Zur"..string.char(195)..string.char(188).."cksetzen";
strings["de"]["channelList"]={{"Gef"..string.char(195)..string.char(164).."hrten","/g "} , {"Schlachtzug","/sz "} , {"Sippe","/sc "} , {"Offizier","/so "}, {"Fl"..string.char(195)..string.char(188).."stern","/f "} , {"Kanal1","/1 "} , {"Kanal2","/2 "} , {"Kanal3","/3 "}, {"Kanal4","/4 "} , {"Welt","/welt "}, {"Regional","/regional "} };
strings["de"]["loccommand"]="/pos";
strings["de"]["locprefix"]="Ihr befindet Euch hier: ";
strings["de"]["recievetext"]="Daten empfangen";
strings["de"]["commandH"]="Zeige das Roving Threats Plugin fenster.";
strings["de"]["commandSH"]="Zeige RTPlugin";
strings["de"]["clearmap"]="Koordinaten dieser Karte l"..string.char(195)..string.char(182).."schen";
strings["de"]["fullmap"]="Koordinaten dieser Karte aktiveren";
strings["de"]["lockmsg"]="Verriegel die Karte";
strings["de"]["unlockmsg"]="Entriegel die Karte";
strings["de"]["nexttarget1"]="Nchste UB ist bei ";
strings["de"]["nexttarget2"]=".";
strings["de"]["questgiver"]="UB Aufgaben";

 -- create the French resource string table
strings["fr"]={};
strings["fr"]["Angmar"]="Angmar";
strings["fr"]["Angmars"]="Ang";
strings["fr"]["Angmarw"]=60;
strings["fr"]["Evendim"]="Evendim";
strings["fr"]["Evendims"]="Even";
strings["fr"]["Evendimw"]=70;
strings["fr"]["Forochel"]="Forochel";
strings["fr"]["Forochels"]="For";
strings["fr"]["Forochelw"]=70;
strings["fr"]["Misty Mountains"]="Monts brumeux";
strings["fr"]["Misty Mountainss"]="MB";
strings["fr"]["Misty Mountainsw"]=100;
strings["fr"]["North Downs"]="Hauts du nord";
strings["fr"]["North Downss"]="HdN";
strings["fr"]["North Downsw"]=102;
strings["fr"]["Southern Mirkwood"]="For"..string.char(195)..string.char(170).."t noire";
strings["fr"]["Southern Mirkwoods"]="For.N";
strings["fr"]["Southern Mirkwoodw"]=100;
strings["fr"]["Western Gondor"]="Ouest du Gondor";
strings["fr"]["Western Gondors"]="O.Gond";
strings["fr"]["Western Gondorw"]=115;
strings["fr"]["Central Gondor"]="Centre du Gondor";
strings["fr"]["Central Gondors"]="C.Gond";
strings["fr"]["Central Gondorw"]=115;
strings["fr"]["Eastern Gondor"]="Ithilien du Sud";
strings["fr"]["Eastern Gondors"]="Ithi.S";
strings["fr"]["Eastern Gondorw"]=120;
strings["fr"]["The Wastes"]="Landes d"..string.char(195)..string.char(169).."sertiques";
strings["fr"]["The Wastess"]="L.D"..string.char(195)..string.char(169).."s";
strings["fr"]["The Wastesw"]=145;
strings["fr"]["Gorgoroth"]="Plateau de Gorgoroth";
strings["fr"]["Gorgoroths"]="P.Gorg";
strings["fr"]["Gorgorothw"]=150;
strings["fr"]["Northern Mirkwood"]="Eryn Lasgalen";
strings["fr"]["Northern Mirkwoods"]="Eryn.L";
strings["fr"]["Northern Mirkwoodw"]=110;
strings["fr"]["Mordor Besieged"]="Si"..string.char(195)..string.char(169).."ge du Mordor";
strings["fr"]["Mordor Besiegeds"]="Mordor";
strings["fr"]["Mordor Besiegedw"]=125;

strings["fr"]["sendtext"]="Envoyer ces coordonn"..string.char(195)..string.char(169).."es";
strings["fr"]["send"]="Envoyer";
strings["fr"]["reset"]="R"..string.char(195)..string.char(169).."initialiser";
strings["fr"]["channelList"]={{"Communaut"..string.char(195)..string.char(169) ,"/comm "} , {"Raid","/ra "} , {"Confr"..string.char(195)..string.char(169).."rie ","/conf "} , {"Officier","/off "}, {"Dire","/dire "} , {"Canal 1","/1 "} , {"Canal 2","/2 "} , {"Canal 3","/3 "}, {"Canal 4","/4 "} , {"Monde","/monde "}, {"R"..string.char(195)..string.char(169).."gional" ,"/r"..string.char(233).."gional "} };
strings["fr"]["loccommand"]="/emp";
strings["fr"]["locprefix"]="Votre emplacement est : ";
strings["fr"]["recievetext"]="Recevoir des donn"..string.char(195)..string.char(169).."es";
strings["fr"]["commandH"]="Affiche la fen"..string.char(195)..string.char(170).."tre du Roving Threats Plugin.";
strings["fr"]["commandSH"]="Affiche le RTPlugin";
strings["fr"]["clearmap"]="Effacer les coordonn"..string.char(195)..string.char(169).."es de cette carte";
strings["fr"]["fullmap"]="Activer les coordonn"..string.char(195)..string.char(169).."es de cette carte";
strings["fr"]["lockmsg"]="Verrouiller cette carte";
strings["fr"]["unlockmsg"]="D"..string.char(195)..string.char(169).."verrouiller cette carte";
strings["fr"]["nexttarget1"]="Prochaine RT est "..string.char(195)..string.char(160).." ";
strings["fr"]["nexttarget2"]=".";
strings["fr"]["questgiver"]="RT Qu"..string.char(195)..string.char(170).."tes";